<?php
require_once 'Function.php';

$page = $_REQUEST["page"];
$Rtype = $_REQUEST["Rtype"];
if ($Rtype == "") $Rtype = "product";
$sortId = $_REQUEST["sortId"];
$styleId = $_REQUEST["styleId"];
$product = $_REQUEST["product"];
$orderType = $_REQUEST["orderType"];

$SendURL = $pathUrl."?Rtype=".$Rtype."&AppKey=".$AppKey."&userName=".$uname."&page=".$page."&sortId=".$sortId."&styleId=".$styleId."&product=".$product."&orderType=".$orderType."";


$ResponseTxt = GetHTTPPage($SendURL); //获取源代码的函数
echo $ResponseTxt;
exit();

?>
